﻿
.modal.video .caption .sub-title { font-size: 0.83333em; }

.lt-ie9 .modal.video .caption .sub-title { font-size: 1em; }

.template-index .slider .slide .caption .sub-title { color:  #444444 ; position: relative; font-size: 0.83333em; font-weight: 300; }

.lt-ie9 .template-index .slider .slide .caption .sub-title { font-size: 1em; }



	
table#layout {
	font-size: 100%;
	width: 100%;
	table-layout: fixed;
	}


.cn_preview, .cn_list{
	width: 331px;
	position: absolute;
	top: 2px;
	left: 6px;
	bottom: 5px;
}


.cn_wrapper .cn_item:hover h2,
.cn_list .selected h2,
.cn_wrapper .cn_item:active h2{
	border-color:#2C5FAC;
}

.cn_wrapper .cn_item:hover p,
.cn_list .selected p,
.cn_wrapper .cn_item:active p{
	border-color:#527CBB;
}

.cn_list p{
padding-top: 2px;
overflow: hidden;
border-top: 1px solid #333;
line-height: 15px;
}


#mapzoomin, #mapzoomout, #resetMap {
	cursor:pointer;
	margin:0 0 5px 20px;
	clear:both;
}

	
.redessociales {
	margin-bottom:30px;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.social_tabs #instagram .ins_caption{
	min-height:25px;
	background-color:#3f3f3f;
	font-size:12px;
	color:#fff;
	display:block;
	padding:5px;
}

.ins_caption {
	font-size: 13px;
}
.modal-body{position:relative;padding:15px}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 1170px
	}


.container {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1
}


.container:before, .container:after {
	display: table;
	line-height: 0;
	content: ""
}


.container:after {
	clear: both
}


.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1
}


.container-fluid:before, .container-fluid:after {
	display: table;
	line-height: 0;
	content: ""
}


.container-fluid:after {
	clear: both
}


.navbar .container {
	width: auto
}


.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px
}




.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	line-height: 0;
	content: "";
}


.container-full-width:after {
	clear: both;
}

	.container-full-width .container{
		margin: 0px 20px;
	}

	.container-full .top-head-social .icons {
		margin-bottom: 10px;
	}

.ie8 .container {max-width: 1020px;width:auto;}

.cartoon {margin: 0 0 20px 0;}

.cartoon img{border: 1px solid black;}

._111fifth:hover img._111fifth1{display:none;}

#menu-bottom-nav .footer-contact {
    padding-top: 10px; 
    font-size: 14px;
    margin-left: 20px; 
}


#lost-password .username, #lost-password .login_fields { display: inline-block; vertical-align: middle;  }


.footer {
	width: 100%; min-height: 44px;
	padding: 12px 30px 18px 30px;
	background: #1B354E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5M2Q0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzQwNDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1B354E 0%, #132637 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1B354E), color-stop(100%,#132637));
	background: -webkit-linear-gradient(top, #1B354E 0%,#132637 100%);
	background: -o-linear-gradient(top, #1B354E 0%,#132637 100%);
	background: -ms-linear-gradient(top, #1B354E 0%,#132637 100%);
	background: linear-gradient(to bottom, #1B354E 0%,#132637 100%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}


.footer .links {
	margin-top: 5px;
	color: #878b92;
	font-size: 12px;
}


.footer .links a {
	color: #878b92;    
}


.footer .links a:hover {
	color: #fff;
}
